### Method

# Adw ViewStackPageset_use_underline

#### Declaration [src]

    void
    adw_view_stack_page_set_use_underline (
      AdwViewStackPage* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether underlines in the page title indicate mnemonics.

Sets property | `Adw.ViewStackPage:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  The new value to set.